
################# SOLO PARA EL DESARROLLO LOCAL ##############################
pruebas/
templates/pruebas/
################################## SETTINGS ##################################

aguila/settings/local.py
aguila/settings/dev.py

################################## ARCHIVO .ENV ##############################

.env
.env.dev


################################## BASE DE DATO LOCAL ########################


# SQLite3 database files:
*.db
sqlite3


.cache
.pytest_cache/
.pyc


# Jupyter Notebook
.ipynb_checkpoints

# IDE
.vscode

#Archivos del collectstatic
#static/

__pycache__/
*.pyc

